<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sr_lt', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Vreme završetka ove aktivnost mora biti nakon vremena njenog početka';
$string['bbbdurationwarning'] = 'Maksimalno trajanje za ovu sesiju je %duration% minuta.';
$string['bbbrecordwarning'] = 'Ova sesija može da se snimi.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Dodaj novi sastanak';
$string['bigbluebuttonbn:join'] = 'Pristupi sastanku';
$string['bigbluebuttonbn:moderate'] = 'Moderiši sastanak';
$string['event_activity_created'] = 'BigBlueButtonBN aktivnost kreirana';
$string['event_activity_deleted'] = 'BigBlueButtonBN aktivnost obrisana';
$string['event_activity_modified'] = 'BigBlueButtonBN aktivnost izmenjena';
$string['event_activity_viewed'] = 'BigBlueButtonBN aktivnost prikazana';
$string['event_activity_viewed_all'] = 'Upravljanje BigBlueButtonBN aktivnošću prikazano';
$string['event_meeting_created'] = 'BigBlueButtonBN sastanak kreiran';
$string['event_meeting_ended'] = 'BigBlueButtonBN sastanak prisilno završen';
$string['event_meeting_joined'] = 'BigBlueButtonBN sastanku pristupljeno';
$string['event_meeting_left'] = 'BigBlueButtonBN sastanak napušten';
$string['general_error_unable_connect'] = 'Nije moguće povezati se sa serverom. Molimo, proverite URL adresu BigBlueButton servera. Takođe, proverite da li BigBlueButton server radi.';
$string['index_confirm_end'] = 'Da li želite da završite virtuelni čas?';
$string['index_disabled'] = 'onemogućeno';
$string['index_enabled'] = 'omogućeno';
$string['index_ending'] = 'Virtuelna učionica se završava... molimo sačekajte';
$string['index_error_checksum'] = 'Došlo je do greške kontrolnog zbira. Proverite da li ste uneli ispravan tajni ključ.';
$string['index_error_forciblyended'] = 'Nije moguće pristupiti ovom sastanku zato što je ručno završen.';
$string['index_error_unable_display'] = 'Nije moguće prikazati sastanak. Molimo, proverite URL adresu BigBlueButton servera. Takođe, proverite da li BigBlueButton server radi.';
$string['index_heading'] = 'BigBlueButton sobe';
$string['index_heading_actions'] = 'Akcije';
$string['index_heading_group'] = 'Grupa';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Soba';
$string['index_heading_recording'] = 'Snimak';
$string['index_heading_users'] = 'Korisnici';
$string['index_heading_viewer'] = 'Posmatrači';
$string['mod_form_block_general'] = 'Opšta podešavanja';
$string['mod_form_block_participants'] = 'Učesnici';
$string['mod_form_block_record'] = 'Podešavanja snimanja';
$string['mod_form_field_duration'] = 'Trajanje';
$string['mod_form_field_duration_help'] = 'Podešavanje trajanja sastanka će utvrditi maksimalno vreme sastanka, kako bi on potrajao dok se snimanje ne završi.';
$string['mod_form_field_name'] = 'Naziv virtuelne učionice';
$string['mod_form_field_participant_add'] = 'Dodaj učesnika';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Posmatrač';
$string['mod_form_field_participant_list'] = 'Spisak učesnika';
$string['mod_form_field_participant_list_action_add'] = 'Dodaj';
$string['mod_form_field_participant_list_action_remove'] = 'Ukloni';
$string['mod_form_field_participant_list_text_as'] = 'kao';
$string['mod_form_field_participant_list_type_all'] = 'Svi upisani korisnici';
$string['mod_form_field_participant_list_type_role'] = 'Uloga';
$string['mod_form_field_participant_list_type_user'] = 'Korisnik';
$string['mod_form_field_userlimit'] = 'Ograničenje broja korisnika';
$string['mod_form_field_welcome'] = 'Poruka dobrodošlice';
$string['mod_form_field_welcome_default'] = '<br>Dobrodošli na<b>%%CONFNAME%%</b>!<br><br>Da biste razumeli kako BigBlueButton radi pogledajte naša <a href="event:http://www.bigbluebutton.org/content/videos"><u>video uputstva</u></a>.<br><br>Za pristup ”audio mostu” kliknite na ikonicu sa slušalicama (gornji levi ugao). <b>Molimo vas da koristite slušalice kako bi se izbeglo pravljenje buke.</b>';
$string['mod_form_field_welcome_help'] = 'Zamenjuje podrazumevanu poruku podešenu za BigBlueButton server. Poruka mora da uključuje ključne reči (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) koje će biti automatski zamenjene, kao i html oznake poput <b>...</b> ili <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN vam dopušta da u okviru Moodlea kreirate onlajn učionice u realnom vremenu koristeći BigBlueButton, veb-konferencijski sistem otvorenog kôda, za obrazovanje na daljinu.

Koristeći BigBlueButton može da navedete naslov, opis, vreme održavanje sesije, grupe i detaljne informacije o snimku onlajn sesije.

Kako biste kasnije mogli da pogledate snimke, dodajte resurs RecordingsBN na ovaj kurs,';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administracija BigBlueButtonBN-a';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Naziv servera';
$string['view_error_create'] = 'BigBlueButton sever je odgovorio sa porukom o grešci. Sastanak nije mogao da bude kreiran.';
$string['view_error_max_concurrent'] = 'Dostignut je dozvoljeni broj istovremenih sastanaka.';
$string['view_error_no_group'] = 'Još uvek ne postoje kreirane grupe. Molimo, podesite grupe pre nego što pokušate da pristupite sastanku.';
$string['view_error_no_group_student'] = 'Niste upisani u grupu. Molimo, kontaktirajte svog predavača ili administratora.';
$string['view_error_no_group_teacher'] = 'Još uvek ne postoje kreirane grupe. Molimo, podesite grupe ili kontaktirajte administratora.';
$string['view_error_unable_join'] = 'Nije moguće pristupiti sastanku. Molimo, proverite URL adresu BigBlueButton servera. Takođe, proverite da li BigBlueButton server radi.';
$string['view_error_unable_join_student'] = 'Nije moguće uspostaviti vezu sa BigBlueButton serverom. Molimo, kontaktirajte svog predavača ili administratora.';
$string['view_error_unable_join_teacher'] = 'Nije moguće uspostaviti vezu sa BigBlueButton serverom. Molimo, kontaktirajte administratora.';
$string['view_error_userlimit_reached'] = 'Dostignut je dozvoljeni broj korisnika na sastanku.';
$string['view_groups_selection'] = 'Izaberite grupu kojoj želite da pristupite i potvrdite akciju';
$string['view_groups_selection_join'] = 'Pristupite';
$string['view_login_moderator'] = 'Prijavljivanje kao moderator...';
$string['view_login_viewer'] = 'Prijavljivanje kao posmatrač...';
$string['view_noguests'] = 'BigBlueButtonBN nije otvoren za goste';
$string['view_nojoin'] = 'Niste u ulozi kojoj dozvoljeno da pristupi ovoj sesiji.';
$string['view_recording_list_actionbar'] = 'Traka sa alatkama';
$string['view_recording_list_actionbar_delete'] = 'Obriši';
$string['view_recording_list_actionbar_hide'] = 'Sakrij';
$string['view_recording_list_actionbar_show'] = 'Prikaži';
$string['view_recording_list_activity'] = 'Aktivnost';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Opis';
$string['view_recording_list_duration'] = 'Trajanje';
$string['view_recording_list_recording'] = 'Snimak';
