<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sr_lt', version '2.1'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj pitanje';
$string['add_items'] = 'Dodaj pitanje';
$string['add_pagebreak'] = 'Dodaj prelom stranice';
$string['adjustment'] = 'Poravnanje';
$string['after_submit'] = 'Nakon predaje upitnika';
$string['allowfullanonymous'] = 'Dozvoli potpunu anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimni upitnik';
$string['anonymous_edit'] = 'Da li je upitnik anoniman?';
$string['anonymous_entries'] = 'Anonimni odgovori';
$string['anonymous_user'] = 'Anonimni korisnik';
$string['append_new_items'] = 'Dodaj nova pitanja';
$string['autonumbering'] = 'Automatska numeracija';
$string['autonumbering_help'] = 'Uključuje ili isključuje automatsko numerisanje pitanja';
$string['average'] = 'Prosečno';
$string['bold'] = 'Podebljano';
$string['cancel_moving'] = 'Poništi prebacivanje';
$string['cannotmapfeedback'] = 'Problemi sa bazom podataka. Nije moguće povezati upitnik sa kursom.';
$string['cannotsavetempl'] = 'čuvanje šablona nije dozvoljeno';
$string['cannotunmap'] = 'Problem sa bazom podatkom. Nije moguće razdovojiti upitnik i kurseve';
$string['captcha'] = 'Captcha upit';
$string['captchanotset'] = 'Captcha upit nije podešen';
$string['check'] = 'Višestruki izbor - više odgovora';
$string['check_values'] = 'Mogući odgovori';
$string['checkbox'] = 'Višestruki izbor - dozvoljeno više odgovora (polja za potvrdu)';
$string['choosefile'] = 'Izaberi datoteku';
$string['chosen_feedback_response'] = 'izabrani odgovori iz upitnika';
$string['complete_the_form'] = 'Odgovori na pitanja...';
$string['completed'] = 'završeno';
$string['completed_feedbacks'] = 'Poslatih odgovora';
$string['completionsubmit'] = 'Tretiraj kao završenu aktivnost ako je upitnik predat';
$string['configallowfullanonymous'] = 'Ako je ova opcija postavljena na \'da\' onda se upitnik može popuniti bez prethodne prijave na sistem. Ovo utiče samo na upitnike na naslovnoj stranici sajta.';
$string['confirmdeleteentry'] = 'Da li ste sigurni da želite da obrišete ovaj unos?';
$string['confirmdeleteitem'] = 'Da li ste sigurni da želite da obrišete ovo pitanje (element upitnika)?';
$string['confirmdeletetemplate'] = 'Da li ste sigurni da želite obrisati ovaj šablon?';
$string['confirmusetemplate'] = 'Da li ste sigurni da želite koristiti ovaj šablon?';
$string['continue_the_form'] = 'Nastavi obrazac';
$string['count_of_nums'] = 'Broj cifara';
$string['courseid'] = 'ID Kursa (courseid)';
$string['creating_templates'] = 'Sačuvaj ova pitanja kao novi šablon';
$string['delete_entry'] = 'Obriši unos';
$string['delete_item'] = 'Obriši pitanje';
$string['delete_old_items'] = 'Obriši stara pitanja';
$string['delete_template'] = 'Obriši šablon';
$string['delete_templates'] = 'Obriši šablone';
$string['depending'] = 'zavisna pitanja';
$string['depending_help'] = 'Zavisna pitanja vam omogućuju da  pitanja prikazujete u zavisnosti od  odgovora na druga pitanja.
<br /> <strong>Evo primera kako da koristite zavisna pitanja:</strong><br /> <ul>
<li> Prvo dodajte pitanje od čijeg odgovora zavisi drugo pitanje</li>
 <li>Zatim dodajte prelom stranice</li>
<li>U sledećem koraku dodajte pitanje koje zavisi od vrednosti (odgovora) prethodnog pitanja<br />
U obrascu za dodavanje pitanja izaberite pitanje sa spiska "zavisno pitanje" i postavite potrebnu vrednost u polju "zavisni odgovor"
.</li>
</ul>
<strong>Struktura bi trebalo da oizgleda ovako:</strong>
<ol>
<li>Pitanje P1: Da li imate automobil? O: da/ne</li>
<li>Prelom stranice</li>
<li>Pitanje P2: Koje boje je Vaš automobil?<br /> (ovo pitanje zavisi od od pitanja 1 sa odgovorom = da)</li> <li>Pitanje P3: Zašto nemate automobil?<br /> (ovo pitanje zavisi od od pitanja 1 sa odgovorom = ne)
</li> <li> ... druga pitanja</li>
</ol>
To je sve! Zabavite se!';
$string['dependitem'] = 'zavisno pitanje';
$string['dependvalue'] = 'zavisni odgovor';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Izostavi iz analize nepopunjene upitnike';
$string['drop_feedback'] = 'Ukloni iz ovog kursa';
$string['dropdown'] = 'Višestruki izbor - dozvoljen jedan odgovor (padajući meni)';
$string['dropdown_values'] = 'Odgovori';
$string['dropdownlist'] = 'Višestruki izbor - jedan odgovor (padajući meni)';
$string['dropdownrated'] = 'Padajući meni (rangirano)';
$string['edit_item'] = 'Uredi pitanje';
$string['edit_items'] = 'Uredi pitanja';
$string['email_notification'] = 'Pošalji obaveštenje elektronskom poštom';
$string['emailnotification'] = 'obaveštenje e-poštom';
$string['emailnotification_help'] = 'Ako je ovo podešavanje omogućeno, administratori, nakon što je upitnik predat, dobijaju obaveštenje o tome e-poštom.';
$string['emailteachermail'] = '{$a->username} je popunio/la upitnik: \'{$a->feedback}\'

Možete ga pogledati na sledećoj adresi:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} je popunio/la upitnik : <i>\'{$a->feedback}\'</i><br /><br />
Možete ga pogledati <a href="{$a->url}">ovde</a>.';
$string['entries_saved'] = 'Vaši odgovori su sačuvani. Hvala!';
$string['export_questions'] = 'Izvezi pitanja';
$string['export_to_excel'] = 'Izvezi u Excel';
$string['feedback:complete'] = 'Popunite upitnik';
$string['feedback:createprivatetemplate'] = 'Kreiraj privatni šablon';
$string['feedback:createpublictemplate'] = 'Kreiraj javni šablon';
$string['feedback:deletesubmissions'] = 'Obriši popunjene upitnika';
$string['feedback:deletetemplate'] = 'Obriši šablon';
$string['feedback:edititems'] = 'Uredi pitanja';
$string['feedback:mapcourse'] = 'Poveži kurseve sa opštim upitnicima';
$string['feedback:receivemail'] = 'Dobiti obaveštenje putem e-poruke';
$string['feedback:view'] = 'Prikaz upitnika';
$string['feedback:viewanalysepage'] = 'Pogledaj stranicu sa analizom rezultata nakon ispunjavanja upitnika';
$string['feedback:viewreports'] = 'Prikaz izveštaja';
$string['feedback_is_not_for_anonymous'] = 'upitnik nije za anonimne korisnike';
$string['feedback_is_not_open'] = 'Upitnik nije otvoren';
$string['feedback_options'] = 'Opcije za podešavanje upitnika';
$string['feedbackclose'] = 'Upitnik dostupan do';
$string['feedbackcloses'] = 'Upitnik se zatvara';
$string['feedbackopen'] = 'Upitnik dostupan od';
$string['feedbackopens'] = 'Upitnik se otvara';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj prema kursu';
$string['handling_error'] = 'Došlo je do greške prilikom obrade podataka modula \'Upitnik\'';
$string['hide_no_select_option'] = 'Sakrij opciju "Nije izabrano"';
$string['horizontal'] = 'horizontalno';
$string['import_questions'] = 'Uvezi pitanja';
$string['import_successfully'] = 'Uvoz uspešan';
$string['importfromthisfile'] = 'Uvezi iz ove datoteke';
$string['info'] = 'Informacije';
$string['infotype'] = 'Tip informacije';
$string['insufficient_responses'] = 'nedovoljno odgovora';
$string['insufficient_responses_for_this_group'] = 'Ne postoji dovoljno odgovora za ovu grupu';
$string['insufficient_responses_help'] = 'Nema dovoljno odgovora za ovu grupu.

Da bi upitnik ostao anoniman, moraju se prikupiti bar dva odgovora.';
$string['item_label'] = 'Oznaka pitanja';
$string['item_name'] = 'Pitanje';
$string['items_are_required'] = 'Odgovori na pitanja obeležena zvezdicom su neophodni.';
$string['label'] = 'Natpis';
$string['line_values'] = 'Ocenjivanje';
$string['mapcourse'] = 'Poveži upitnik sa kursevima';
$string['mapcourse_help'] = 'Standardno, obrasci upitnika koji su kreirani na početnoj stranici sajta dostupni su svima i pojaviće na svim kursevima koji koriste blok za upitnik. Korišćenje ovog bloka možete učiniti obaveznim ukoliko ga učinite "lepljivim" (<i>sticky</i>). Takođe možete da ograničite kurseve u kojima će se upitnik pojavljivati tako što ćete ga povezati sa određenim kursevima.';
$string['mapcourseinfo'] = 'Ovo je upitnik na nivou sajta dostupan svim kursevima koji koriste blok za upitnik. Ipak, možete ograničiti kurseve u kojima će se upitnik pojavljivati tako što ćete ih povezati. Potražite kurs i povežite ga sa ovim upitnikom.';
$string['mapcoursenone'] = 'Nijedan kurs nije povezan sa upitnikom. Upitnik je dostupan svim kursevima';
$string['mapcourses'] = 'Poveži upitnik sa kursevima';
$string['mapcourses_help'] = 'Jednom kada ste, nakon pretraživanja, izabrali odgovarajuće kurseve, možete ih povezati sa ovim upitnikom koristeći opciju za mapiranje kurseve. Više kurseva možete da izaberete istovremeno, ukoliko pritisnite taster Apple odnosno Ctrl, dok označavate nazive kurseva. Kurs možete razdvojiti od upitnika u bilo kom trenutku.';
$string['mappedcourses'] = 'Povezani kursevi';
$string['max_args_exceeded'] = 'Maksimalno 6 argumenata može biti obrađeno, previše je adrgumenata';
$string['maximal'] = 'maksimalno';
$string['messageprovider:message'] = 'Podsetnik za upitnik';
$string['messageprovider:submission'] = 'Obaveštenja o upitniku';
$string['mode'] = 'Vrsta upitnika';
$string['modulename'] = 'Upitnik';
$string['modulename_help'] = 'Modul \'Upitnik\' omogućava kreiranje sopstvenih, namenski prilagođenih upitnike.';
$string['modulenameplural'] = 'Upitnici';
$string['move_here'] = 'Premesti ovde';
$string['move_item'] = 'Premesti ovo pitanje';
$string['movedown_item'] = 'Premesti pitanje na dole';
$string['moveup_item'] = 'Premesti pitanje na gore';
$string['multichoice'] = 'Višestruki izbor';
$string['multichoice_values'] = 'Vrednosti za višestruki izbor';
$string['multichoicerated'] = 'Višestruki izbor (rangirano)';
$string['multichoicetype'] = 'Tip višestrukog izbora';
$string['multiple_submit'] = 'Višestruko popunjavanje upitnika';
$string['multiplesubmit'] = 'Višestruko popunjavanje upitnika';
$string['multiplesubmit_help'] = 'Ako je ovo podešavanje omogućeno za anonimne upitnike, korisnici će moći da popune upitnik neograničen broj puta.';
$string['name'] = 'Naziv upitnika';
$string['name_required'] = 'Naziv je obavezan';
$string['next_page'] = 'Sledeća stranica';
$string['no_handler'] = 'Nema definisane procedure za obradu događaja za';
$string['no_itemlabel'] = 'Nema oznake pitanja';
$string['no_itemname'] = 'Ne postoji naziv stavke';
$string['no_items_available_yet'] = 'Još nije postavljeno nijedno pitanje';
$string['no_templates_available_yet'] = 'Još nema dostupnih šablona';
$string['non_anonymous'] = 'Ime korisnika biće zapisano i prikazano zajedno sa odgovorima';
$string['non_anonymous_entries'] = 'neanonimni odgovori';
$string['non_respondents_students'] = 'polaznici koji nisu odgovorili na upitnik';
$string['not_completed_yet'] = 'Još nije završeno';
$string['not_selected'] = 'Nije izabrano';
$string['not_started'] = 'nije započeto';
$string['notavailable'] = 'ovaj upitnik nije dostupan';
$string['numeric'] = 'Brojčani odgovor';
$string['numeric_range_from'] = 'Rangiraj od';
$string['numeric_range_to'] = 'Rangiraj do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'Sva stara pitanja i dodeljene vrednosti biće sačuvani';
$string['oldvalueswillbedeleted'] = 'Trenutno prisutna pitanja i svi odogovori Vaših korisnika biće obrisani';
$string['only_one_captcha_allowed'] = 'U upitniku je dozvoljen samo jedan captcha upit';
$string['overview'] = 'Pregled';
$string['page'] = 'Stranica';
$string['page-mod-feedback-x'] = 'Bilo koja stranica modula \'Upitnik\'';
$string['page_after_submit'] = 'Stranica koja će biti prikazan korisniku nakon što popuni upitnik';
$string['pagebreak'] = 'Prelom stranice';
$string['parameters_missing'] = 'Parametri koji nedostaju';
$string['picture'] = 'Slika';
$string['picture_file_list'] = 'Spisak slika';
$string['picture_values'] = 'Izaberi jednu ili više<br />slika sa spiska:';
$string['pluginadministration'] = 'Administracija upitnika';
$string['pluginname'] = 'Upitnik';
$string['position'] = 'Pozicija';
$string['preview'] = 'Pregled';
$string['preview_help'] = 'U pregledu možete da promenite redosled pitanja.';
$string['previous_page'] = 'Prethodna stranica';
$string['public'] = 'Javni šablon';
$string['question'] = 'Pitanje';
$string['questions'] = 'Pitanja';
$string['radio'] = 'Višestruki izbor - jedan odgovor';
$string['radio_values'] = 'Odgovori';
$string['radiobutton'] = 'Višestruki izbor - dozvoljen jedan odgovor (radio dugmad)';
$string['radiobutton_rated'] = 'Dugme opcije (rangirano)';
$string['radiorated'] = 'Dugme opcije (rangirano)';
$string['ready_feedbacks'] = 'Spremni upitnici';
$string['relateditemsdeleted'] = 'Svi odgovori vaših korisnika na ovo pitanje biće, takođe, obrisani';
$string['required'] = 'Obavezno';
$string['resetting_data'] = 'Poništi odgovore na upitnik';
$string['resetting_feedbacks'] = 'Resetuj upitnike';
$string['response_nr'] = 'Broj odgovora';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Vreme odgovora';
$string['save_as_new_item'] = 'Sačuvaj kao novo pitanje';
$string['save_as_new_template'] = 'Sačuvaj kao novi šablon';
$string['save_entries'] = 'Pošalji svoje odgovore';
$string['save_item'] = 'Sačuvaj pitanje';
$string['saving_failed'] = 'Nije sačuvano';
$string['saving_failed_because_missing_or_false_values'] = 'Odgovori nisu sačuvani zbog vrednosti koje nedostaju ili su pogrešne';
$string['search_course'] = 'Pretraži kurs';
$string['searchcourses'] = 'Pretraži kurseve';
$string['searchcourses_help'] = 'Potražite oznaku ili naziv kursa (kurseva) koji želite da povežete sa ovim upitnikom.';
$string['selected_dump'] = 'Izabrani indeksi varijable $SESSION  prikazani su niže:';
$string['send'] = 'pošalji';
$string['send_message'] = 'pošalji poruku';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Prikaži sve';
$string['show_analysepage_after_submit'] = 'Prikaži stranicu sa analizom rezultata nakon ispunjavanja upitnika';
$string['show_entries'] = 'Prikaži odgovore';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Prikaži korisnike koje nisu odgovorili na upitnik';
$string['site_after_submit'] = 'Sajt za posle predaje rešenja';
$string['sort_by_course'] = 'Poređaj prema kursu';
$string['start'] = 'Početak';
$string['started'] = 'započeto';
$string['stop'] = 'Kraj';
$string['subject'] = 'Tema';
$string['switch_group'] = 'Zameni grupu';
$string['switch_item_to_not_required'] = 'prebaci na:odgovor nije neophodan';
$string['switch_item_to_required'] = 'prebaci na:odgovor je neophodan';
$string['template'] = 'Šablon';
$string['template_saved'] = 'Šablon je sačuvan';
$string['templates'] = 'Šabloni';
$string['textarea'] = 'Duži tekstualni odgovor';
$string['textarea_height'] = 'Broj linija';
$string['textarea_width'] = 'Širina';
$string['textfield'] = 'Kratak tekstualni odgovor';
$string['textfield_maxlength'] = 'Maksimalno dozvoljen broj znakova';
$string['textfield_size'] = 'Širina tekstualnog polja';
$string['there_are_no_settings_for_recaptcha'] = 'Ne postoje podešavanja za captcha upit';
$string['this_feedback_is_already_submitted'] = 'Već ste popunili ovaj upitnik.';
$string['timeclose'] = 'Vreme zatvaranja';
$string['timeclose_help'] = 'Možete da odredite vremenski period u kojem će upitnik biti dostupan korisnicima za popunjavanje. Ako polje za potvrdu nije obeleženo, vremensko ograničenje ne postoji.';
$string['timeopen'] = 'Vreme otvaranja';
$string['timeopen_help'] = 'Možete da odrediti vremenski period u kojem će upitnik biti dostupan korisnicima za popunjavanje. Ako polje za potvrdu nije obeleženo, vremensko ograničenje ne postoji.';
$string['typemissing'] = 'nedostaje vrednost "tip"';
$string['update_item'] = 'Sačuvaj promene u pitanju';
$string['url_for_continue'] = 'URL za nastavak - dugme';
$string['url_for_continue_button'] = 'URL za nastavak - dugme';
$string['url_for_continue_help'] = 'Nakon što je upitnik predat, dugme za nastavak, obično, vodi korisnika na glavnu stranicu kursa. Ovde možete da navedete drugu URL adresu na koju će voditi dugme za nastavak';
$string['use_one_line_for_each_value'] = '<br />Upotrebi jedan red za svaki odgovor!';
$string['use_this_template'] = 'Upotrebi ovaj šablon';
$string['using_templates'] = 'Upotrebi šablon';
$string['vertical'] = 'vertikalno';
$string['viewcompleted'] = 'popunjeni upitnici';
$string['viewcompleted_help'] = 'Popunjene upitnike možete da pregledate i da ih pretražujete prema kursu i/ili pitanju.
Odgovore možete da izvezete u Excel.';
