<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_randomsamatch', language 'sr_lt', version '2.1'.
 *
 * @package     qtype_randomsamatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingrandomsamatch'] = 'Dodavanje pitanja tipa sparivanje nasumično odabranih kratkih odgovora';
$string['editingrandomsamatch'] = 'Uređivanje pitanja tipa sparivanje nasumično odabranih kratkih odgovora';
$string['nosaincategory'] = 'Nema pitanja sa kratkim odgovorom u kategoriji koju ste odabrali: \'{$a->catname}\'. Odaberite drugu kategoriju ili napravite nekoliko pitanja u ovoj.';
$string['notenoughsaincategory'] = 'Broj pitanja sa kratkim odgovorom u izabranoj kategoriji (\'{$a->catname}\') je premali (svega {$a->nosaquestions}). Izaberite drugu kategoriju, kreirajte još pitanja u ovoj ili smanjite broj izabranih pitanja.';
$string['randomsamatch'] = 'Sparivanje nasumično odabranih kratkih odgovora';
$string['randomsamatch_help'] = 'Iz ugla polaznika ovaj tip pitanja izgleda isto kao i pitanje sparivanja. Razlika je u tome što se spisak naziva ili tvrdnji (pitanja) za sparivanje nasumično formira od pitanja sa kratkim odgovorom tekuće kategorije. U ovoj kategoriji bi trebalo da postoji dovoljan broj pitanja sa kratkim odgovorom, inače će biti prikazana poruka o grešci.';
$string['randomsamatchsummary'] = 'Poput \'Pitanje sparivanja\', ali kreirano tako što se iz određene kategorije nasumično biraju pitanja sa kratkim odgovorom.';
