<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'sr_lt', version '2.1'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = 'Potvrda elektornske adrese je podrazmevani način provere identiteta. Kada se korisnik prijavi za novi nalog, birajući svoje novo korisničko ime i lozinku, potvrda se šalje na korisnikovu adresu elektonskom porukom. Taj poruka sadrži bzbedni link ka stranici gde korisnik može da potvrdi svoj nalog. Prilikom budućih prijava na sistem korisničko ime i lozinka se proveravaju sa vrednostim pohranjenim u bazi podatka Moodlea.';
$string['auth_emailnoemail'] = 'Pokušaj da vam se pošalje e-poruka nije uspeo!';
$string['auth_emailrecaptcha'] = 'Ovo dodaje vizuelni/audio element potvrde u obrazac na stranici za prijavu korisnika koji se samostalno registruju putem e-pošte. Ovo štiti vaš sajt od spamera.
Pogledajte http://www.google.com/recaptcha/learnmore za više informacija. <br /><em>PHP cURL ekstenzija je neophodna.</em>';
$string['auth_emailrecaptcha_key'] = 'Omogući reCAPTCHA element';
$string['auth_emailsettings'] = 'Podešavanja';
$string['pluginname'] = 'Samostalna registracija putem e-pošte';
