<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'sr_lt', version '2.1'.
 *
 * @package     booktool_importhtml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Uvoz';
$string['errornochapters'] = 'Nije moguće pronađi poglavlja u izabranoj datoteci';
$string['import'] = 'Uvoz iz HTML-a';
$string['importhtml:import'] = 'Uvoz poglavlja';
$string['importing'] = 'Uvoz';
$string['importingchapters'] = 'Uvoz poglavlja u knjigu';
$string['pluginname'] = 'Uvoz knjige u HTML formatu';
$string['relinking'] = 'Prepovezivanje';
$string['type'] = 'Tip';
$string['typeonefile'] = 'Jedna HTML datoteka sa naslovima kao poglavljima';
$string['typezipdirs'] = 'Svaki direktorijum predstavlja jedno poglavlje';
$string['typezipfiles'] = 'Svaka HTML datoteka predstavlja jedno poglavlje';
$string['ziparchive'] = 'Zip arhiva';
$string['ziparchive_help'] = 'Izaberi Zip arhivu koja sadrži HTML i druge multimedijalne sadržaje. Nazivi datoteka i direktorijuma koji se završavaju sa "_sub" ukazuju na potpoglavlja. Za jednostavne HTML datoteke bez umetnutih multimedijalnih sadržaja. možete koristi komande \'kopiraj\' i \'nalepi\' u editoru teksta.';
